<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="28362f6e64f49591" weblate-flags="no-wrap">
        <source>[[!meta title="Shutting down Tails"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="62e3691f44c1d59b">
        <source>There are 2 ways of shutting down Tails.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="415e61f13e2feeb8" weblate-flags="no-wrap">
        <source>[[!toc levels=1]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6daf935a8b23becd" weblate-flags="no-wrap">
        <source>With both techniques, all the data stored in [[!wikipedia Random-access_memory
desc="RAM"]] is securely erased to protect you from [[cold boot
attacks|doc/advanced_topics/cold_boot_attacks]].
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6f741e93a61407ae" weblate-flags="no-wrap">
        <source>Shutdown from the system menu</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c55986cb15f464a2">
        <source>Click on the system menu in the upper right corner of the screen.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="38b6b549ef8d104d">
        <source>Choose [[!img lib/system-shutdown.png link="no" class="symbolic" alt="Power Off"]] to shutdown the computer.</source>
        <target></target>
        <note from="developer">type: Bullet: '* '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="73a85d4c264b83c9">
        <source>Choose [[!img lib/view-refresh.png link="no" class="symbolic" alt="Restart"]] to restart the computer on Tails or on your regular operating system.</source>
        <target></target>
        <note from="developer">type: Bullet: '* '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fcc40dba0d5f583d" weblate-flags="no-wrap">
        <source>[[!img desktop/system-with-wifi-only.png class="screenshot" alt=""]]
</source>
        <target state="needs-translation">  [[!img introduction_to_gnome_and_the_tails_desktop/system.png link="no"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="44558d6f02e2f296" weblate-flags="no-wrap">
        <source>Emergency shutdown</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="59602e93a78b75a1">
        <source>To trigger an emergency shutdown, unplug the USB stick or eject the DVD from which Tails is running. Doing so might be faster than shutting down from the system menu.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a7551c2dc4ec4f0e" weblate-flags="no-wrap">
        <source>&lt;div class="caution"&gt;
</source>
        <target state="needs-translation">  &lt;div class="caution"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="35fbb4cb561a01b4" weblate-flags="no-wrap">
        <source><p>You risk breaking your Persistent Storage and losing data when you unplug
your USB stick while Tails is running.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="74b495c6800ba24e" weblate-flags="no-wrap">
        <source><p>If you use a Persistent Storage, only unplug your Tails USB stick in an
emergency.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="needs-translation">  &lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
